Jump to content


Photo

Openpli 7.0-Rc - A lot of plugins missing from plugins download feed


  • Please log in to reply
7 replies to this topic

#1 fced

  • Senior Member
  • 45 posts

0
Neutral

Posted 26 March 2019 - 21:10

Hello, 

I am using Openpli v7.0-rc on my old vu-zero, and I notified there is a lot of plugins missing from Plugin->Download menu.

In Plugins Download -> System PLugin, I can see only 3 plugins (Device Manager, Pip service relation, Swap manager)

 

Mainly, I would like to install CrossEPG or EpGimport, or XMLTV import but can't find any of them on the official feed...

 

I tried to update feeds from telnet , but the Openpli returned some errors : 

 

 

Last login: Tue Mar 26 20:50:44 CET 2019 on pts/0

root@vuzero:~# opkg update
Updated source 'openpli-3rd-party'.
Updated source 'openpli-3rd-party-vuzero'.
wget: server returned error: HTTP/1.1 404 Not Found
wget: server returned error: HTTP/1.1 404 Not Found
Updated source 'openpli-picons'.
wget: server returned error: HTTP/1.1 404 Not Found
Collected errors:
 * opkg_download_backend: Failed to download http://downloads.ope...all/Packages.gz, wget returned 1.
 * opkg_download_backend: Failed to download http://downloads.ope...2el/Packages.gz, wget returned 1.
 * opkg_download_backend: Failed to download http://downloads.ope...ero/Packages.gz, wget returned 1.
 

 

I tried also to find them with opkg list, but nothing contain EPG in the result...

 

 

I would appreciate some help,

Thanks..

 

 

 



Re: Openpli 7.0-Rc - A lot of plugins missing from plugins download feed #2 ims

  • PLi® Core member
  • 11,111 posts

+167
Excellent

Posted 26 March 2019 - 21:28

it seems, you box has problem with internet connection ... try press L-mouse on any link what you wrote here and you will see, that packages exist.


Kdo nic nedělá, nic nezkazí!

Re: Openpli 7.0-Rc - A lot of plugins missing from plugins download feed #3 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,168 posts

+784
Excellent

Posted 26 March 2019 - 23:27

No, the box has an RC installed. An RC is a release candidate, a test version created before a release.

 

It should not be installed by end-users that don't want to test, and it should be replaced by the release version as soon as that is out, as the RC, and it's feeds, is deleted directly after. Which is why you get all the not-found errors.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Openpli 7.0-Rc - A lot of plugins missing from plugins download feed #4 afshin.m.m

  • New Member
  • 1 posts

0
Neutral

Posted 3 April 2019 - 00:08

HI. I Have vu+solo . I Have This Problem Too. any plugin add in list after download. I shure for Internet connecting



Re: Openpli 7.0-Rc - A lot of plugins missing from plugins download feed #5 Pr2

  • PLi® Contributor
  • 3,451 posts

+151
Excellent

Posted 3 April 2019 - 10:47

RC is no longer available so the feed are down, once the official version is released the RC is no longer available. RC is Release Candidate.

Please install the official 7.0 on your box and you will see that the feeds are available.


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.
If you think that my answer helps you, you can press the up arrow in bottom right of the answer.

Wanna help with OpenPLi Translation? Please read our Wiki Information for translators

Sat: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C) & Duo 4K: 2*DVB-S2X + DVB-C (FBC)
Edision OS Mio 4K: 1*DVB-S2X + 1*DVB-C/T/T2
 


Re: Openpli 7.0-Rc - A lot of plugins missing from plugins download feed #6 littlesat

  • PLi® Core member
  • 48,314 posts

+508
Excellent

Posted 3 April 2019 - 11:09

You can flash via the online user interface flash method... When the box does not have an harddisk just insert an USB stick with at least 1/2 G Free during the process.


WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: Openpli 7.0-Rc - A lot of plugins missing from plugins download feed #7 fced

  • Senior Member
  • 45 posts

0
Neutral

Posted 6 July 2019 - 14:23

Thank you for your answer, 

ATM I can't change the image, or it would take me long time to re-install anything because it is not a home install (not installed by me this time and weird config)...

 

IS this possible to install a working version of EPGImport or even CrossEPG on this Openpli version ? 

 

Thanks

Ced



Re: Openpli 7.0-Rc - A lot of plugins missing from plugins download feed #8 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,168 posts

+784
Excellent

Posted 6 July 2019 - 15:13

You could try manually changing the feed config (in /etc/opkg) from "openpli-7.0-rc" to "openpli-7-release", install the plugin ( and nothing else, also NO software update ! ), and change it back.

 

Again, DO NOT update, chances are you'll have to jump in the car to go fix it.

 

Why anyone would install a test image in such situations is beyond me...


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users